Bug 1024315 - Infinispan Query Guide: 4.1.2. Configuring Infinispan Query
Infinispan Query Guide: 4.1.2. Configuring Infinispan Query
Status: CLOSED NOTABUG
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: GA
: 6.2.0
Assigned To: Mandar Joshi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-29 07:29 EDT by Anna Manukyan
Modified: 2015-08-31 22:59 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14318, Infinispan Query Guide-6.2-Beta-1 Build Date: 22-10-2013 18:24:19 Topic ID: 13533-481465 [Latest]
Last Closed: 2013-12-06 06:48:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anna Manukyan 2013-10-29 07:29:17 EDT
This bug relates to the general meaning of this chapter.

1. There are 2 different chapters with the same naming - 4.1.2 and 4.2.2 . 

2. The Procedure 4.1. "Configure Infinispan Query for Red Hat JBoss Data Grid" is confusing and not understandable:
  * where the specified properties should be written (in which file, located where);

3. I guess the procedure given here refers again to the Hibernate Search and not to the Infinispan Queries, but in the first sentences of this chapter it is told that the procedure is for configuring Infinispan Queries in JDG.
Comment 2 Anna Manukyan 2013-10-29 07:37:01 EDT
One more thing related this issue, in the procedure 4.1, 1st step code snippet - it is written:

default.<indexname>.directory_provider infinispan

should this line appear this way or there should be equals sign in between?
Comment 5 Misha H. Ali 2013-12-06 01:00:34 EST
These should be fixed now. Please follow up by checking the mentioned sections and comparing with the reported problems. If unsure, check with either:

* Sanne
* Adrian (anistor)
* martin gencur
* vitalii

To see if this issue is fixed and close it NOTABUG if not.

Note You need to log in before you can comment on or make changes to this bug.